@charset "UTF-8";

/* ーーーーーーーーーー全体ーーーーーーーーーー */
html, body {
  color: #333333;
  font-family: Arial, Roboto, “Droid Sans”,  "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, sans-serif;;
}

/* ーーーーーーーーーー template0_fair ーーーーーーーーーー */
.pickup-fair-list-container {
  color: #fff;
}

/* ーーーーーーーーーー template1_fair ーーーーーーーーーー */
.fairsearch h2 span, main>.recommendfair h2 span {
  color: #e3b800;
}
.recommendfair .more a {
  background-color: #e3b800;
}

/* ーーーーーーーーーー template2_plan ーーーーーーーーーー */
.pickup-plan-list-container {
  color: #333333;
}

/* ーーーーーーーーーー template3_review ーーーーーーーーーー */
.review-index-btn-wrapper,
.review-index-btn-wrapper .review-index-btn {
  color: #fff;
  background-color: #e3b800;
}

/* ーーーーーーーーーー template4_new ーーーーーーーーーー */
#newsIframe1 .news-wrap .right-box {
  background-color: #f5f5f2;
}